<?xml version="1.0" encoding="utf-8" ?>
<connexions version="1.0">
    <connexion name="Nom" type="1" params="192.168.1.1:502">
        <comments>Commentaires</comments>
        <slave name="nom" privateID="1" publicID="5">
            <comments>Commentaires</comments>
            <cache offset="5420(d)" length="16(d)" mode="R/W/RW" />
        </slave>
    </connexion>
</connexions>